ul,li,ol {
	list-style: none;
}

.home_content {
	width: 1180px;
	margin: 30px auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.meet_left {
	width: 780px;
}

.meet_left .meet_list {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #E5E6EB;
}

.meet_left .meet_list {
	position: relative;
}

.meet_left .meet_tips {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 14px;
	color: #999;
}

.meet_ico {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: absolute;
	bottom: 20px;
	left: 200px;
}

.meet_left .meet_tips div {
	margin-right: 20px;
}

.meet_left .meet_list img {
	width: 180px;
	margin-right: 20px;
	display: block;
}

.meet_left .meet_list h4 {
	font-size: 16px;
	font-weight: 500;
	color: #333;
	margin-bottom: 5px;
}

.meet_ico a {
	font-size: 12px;
	line-height: 24px;
	border: 1px solid;
	border-radius: 2px;
	width: 80px;
	text-align: center;
	margin-right: 10px;
	background-color: #165DFF;
	opacity: 0.8;
	border: none;
	border-radius: 4px;
	color: white;
}

/**.meet_ico a.yellow {
	color: #eea952;
	border-color: #eea952;
}

.meet_ico a.violet {
	color: #8e35a9;
	border-color: #8e35a9;
}

.meet_ico a.blue {
	color: #3e7eaf;
	border-color: #3e7eaf;
}**/

.meet_right {
	width: 380px;;
}

.meet_right .meet_list {
	margin-top: 30px;
}

.meet_right .meet_head {
	border-top: 1px solid #F1F1F1;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.meet_right .meet_head h4 {
	color: #1e51c9;
	display: inline-block;
	border-top: 2px solid #1e51c9;
	font-size: 18px;
	font-weight: 600;
	padding: 10px 0;
}

.meet_right .meet_head a {
	font-size: 12px;
	color: #999;
}

.meet_right .meet_list li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #E5E6EB;
}

.meet_right .meet_list li:last-child {
	border-bottom: none;
}

.meet_right .meet_list li a {
	color: #333;
	font-size: 16px;
}

.meet_right .meet_list li img {
	width: 180px;
}

.meet_right .meet_content_item li {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
}

.meet_right .meet_content_item .meet_item {
	width: 190px;
}

.meet_right .meet_content_item .meet_item h5 {
	font-size: 16px;
	font-weight: 500;
}

.meet_right .meet_content_item .meet_tips {
	width: 190px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	left: 190px;
	bottom: 10px;
}

.meet_right .meet_content_item .meet_tips_ico {
	width: 100px;
	font-size: 14px;
	color: #999;
}

.meet_right .meet_content_item .add_ico {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.meet_right .meet_content_item .meet_btn {
	text-align: center;
	width: 80px;
	font-size: 14px;
	line-height: 32px;
	border-radius: 16px;
	background-color: #165DFF;
	color: white;
}

.select {
	width: 1180px;
	margin: 30px auto 0;
	font-size: 14px;
}

.select li {
	list-style: none;
	padding: 10px 0 5px 80px
}

.select .select-list {
	border-bottom: 1px dashed #DFDFDF;
}

.select dl {
	zoom: 1;
	position: relative;
	line-height: 24px;
}

.select dl:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden
}

.select dt {
	width: 80px;
	margin-bottom: 5px;
	position: absolute;
	top: 0;
	left: -80px;
	text-align: left;
	color: #666;
	height: 24px;
	line-height: 24px
}

.select dd {
	float: left;
	display: inline;
	margin: 0 0 8px 5px;
}

.select a {
	display: inline-block;
	white-space: nowrap;
	height: 24px;
	padding: 0 20px;
	text-decoration: none;
	color: #333;
	border-radius: 12px;
}

.select a:hover {
	color: white;
	background-color: #1e51c9;
}

.select .selected a {
	color: white;
	background-color: #1e51c9;
}

.select-all,
.select a.active {
	color: white!important;
	background-color: #1e51c9;
}

.select-no {
	color: #999;
}

.select .select-result a {
	padding-right: 20px;
	background: #1e51c9 url("close.gif") right 9px no-repeat;
}

.select .select-result a:hover {
	background-position: right -15px
}





